{
    "dc_identifier": "nl.gm0865.2c.2022.6480276-6",
    "dc_title": "B&W 2022-01-11 - Raadsinformatiebrief onderzoek herverdeling gemeentefonds",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Vught op 2022-01-11. Onderdeel: Raadsinformatiebrief onderzoek herverdeling gemeentefonds.",
    "dc_source": "https://vught.bestuurlijkeinformatie.nl/Agenda/Index/87ac02bb-e5e7-4bff-9970-3b6f8b9a4143",
    "dc_publisher": "gm0865",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "3",
    "foi_retrievedDate": "2026-01-13",
    "foi_publishedDate": "2022-01-11",
    "dc_date_year": "2022",
    "dc_publisher_name": "Gemeente Vught",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Vught",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "102",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_dossierId": "nl.gm0865.2c.2022.6480276-6",
    "dc_externalIdentifier": "6480300",
    "foi_meetingYear": "2022",
    "foi_meetingDate": "2022-01-11",
    "foi_meetingNumber": "6480276",
    "foi_meetingItemNumber": "6",
    "foi_meetingItemNumberRaw": "9.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0865.2c.2022.6480276-6.doc.1",
            "dc_title": "9.1 Collegevoorstel.pdf",
            "foi_fileName": "9.1%20Collegevoorstel.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Vught&id=527721e0-1697-4ec4-96d6-2fb9e7fe2695"
        },
        {
            "dc_identifier": "nl.gm0865.2c.2022.6480276-6.doc.2",
            "dc_title": "9.2 B&W besluit.pdf",
            "foi_fileName": "9.2%20B%26W%20besluit.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Vught&id=21055412-782e-4ef0-94f8-77f3522d1b8a"
        },
        {
            "dc_identifier": "nl.gm0865.2c.2022.6480276-6.doc.3",
            "dc_title": "9.3 Bijlage 1. Raadsinformatiebrief onderzoek herverdeling gemeentefonds.pdf",
            "foi_fileName": "9.3%20Bijlage%201.%20Raadsinformatiebrief%20onderzoek%20herverdeling%20gemeentefonds.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Vught&id=998edc68-68ee-4ec0-b1b3-863bcc1953f5"
        }
    ]
}